Subject: Ticket Assigned - Awaiting refund for order # 8247658062
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:44 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Awaiting refund for order # 8247658062 Dear All,

Please note that I sent multiple emails to centrepoint in Kuwait and called
customer care multiple times, and it seems all in vain. As no one responded.

I received wrong and more valuable items from centerpoint against my order
# 8247658062. And now I am being rewarded for my honesty by centerpoint by
not issuing the refund.

Kindly look into it and process my refund as soon as possible.

Regards,
Masroor
Mob 97341781

---------- Forwarded message ---------
From: Masroor Alam <[email-masked]>
Date: Sun, Apr 25, 2021 at 1:17 PM
Subject: Re: Thank you for collecting your order
To: [email-masked] <[email-masked]>

Dear All,

It’s two weeks now since below item was collected by Mob: 67701355.

But I have not received my refund yet.

Kindly expedite.

Regards,
Masroor Alam

On Thu, 15 Apr 2021 at 4:44 PM Masroor Alam <[email-masked]> wrote:

> Dear All,
>
> Please note that below items were collected by centerpoint but I did not
> received refund.
>
> Kindly expedite.
>
> Regards,
> Masroor
>
> On Wed, 7 Apr 2021 at 11:10 AM Masroor Alam <[email-masked]> wrote:
>
>> Dear All,
>>
>> Please note that I received this order but items are different. It seems
>> someone else order was delivered to me. Please see the picture for your
>> reference.
>>
>> Please provide me my order.
>>
>> Regards,
>> Masroor
>> 97341781
>>
>>
>>
>> On Tue, 6 Apr 2021 at 2:43 PM Centrepoint <[email-masked]>
>> wrote:
>>
>>> Order number 8247658062
>>> 
>>> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> Download our apps now
>>> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> [image:
>>> android icon]
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> iPhone
>>> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> Android
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> 
>>> Babyshop
>>> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> Lifestyle
>>> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> Splash
>>> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Shoe
>>> Mart
>>> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> Offers
>>> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> Clearance
>>> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>>
>>> Thank you for collecting your order.
>>>
>>> Hi Masroor Alam, you’ve successfully collected order number 8247658062
>>> <https://www.centrepointstores.com/kw/en/my-account/order/8247658062?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
>>> from your collection point. Enjoy your purchases!
>>>
>>> Order Details
>>>
>>> Items
>>>
>>> Description
>>>
>>> Shipped Quantity
>>>
>>> <https://www.centrepointstores.com/kw/en/p/162167014?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
>>> SHOEMART *
>>> * Textured Lace-Up Walking Shoes *
>>> Color: Pink
>>> Size: 40
>>> 1
>>>
>>> <https://www.centrepointstores.com/kw/en/p/162200773?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
>>> SPLASH *
>>> * Polka Dot Print Mini Dress with Flounce Sleeves and Tie Ups *
>>> Color: Pink
>>> Size: 16
>>> 1
>>>
>>> <https://www.centrepointstores.com/kw/en/p/162188311?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
>>> SHOEMART *
>>> * PUMA Ankle Length Socks - Set of 2 *
>>> Color: Grey
>>> Size: 31-34
>>> 1
>>> 
>>> Need help? Get in touch
>>>
>>>  <[email-masked]?Body=Contacted>
>>>
>>> *Write us an email now*, we'll get back to you as fast as we can.
>>>  <https://www.facebook.com/CentrepointME>
>>>
>>> *Connect with us* on your favourite social network.
>>>  <https://twitter.com/centrepointme>
>>>
>>> Reach out in 140 characters! We are *@centrepointme*.
>>>
>>> *Call us on 18-00-871.*
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2021 Retail World Limited
>>> Privacy Policy
>>> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>> | Terms & Conditions
>>> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>>>
>> --
>> Masroor Alam
>>
> --
> Masroor Alam
>
-- 
Masroor Alam

-- 
Thanks & Regards,

Masroor Alam
Kuwait

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501025